html,
body {
        margin:0;
        padding:0;
        height:100%;
	font-family:verdana, arial, helvetica, sans-serif;
 	color:#333;
 	background-color:white;
        }
h1 {
        margin: 20px 0px 25px 0px;
        padding:0px;
        font-size:28px;
        line-height:28px;
        font-weight:900;
        color:#ccc;
        }
p {
        font:15px/20px verdana, arial, helvetica, sans-serif;
        margin:0px 0px 16px 0px;
        padding:0px;
        }
p.copyright {
	font:08px/15px verdana, arial, helvetica, sans-serif;
        margin:0px 0px 0px 0px;
	}
p.sponsors {
	text-align: center;
	font-style: italic;	
        color:#ccc;
	}
a {
        color:#09c;
        font-size:15px;
        text-decoration:none;
        font-weight:600;
        font-family:verdana, arial, helvetica, sans-serif;
        }
a:link {color:#09c;}
a:visited {color:#07a;}
a:hover {background-color:#eee;}

a.external_link {
        color: blue;
        font:15/20px verdana, arial, helvetica, sans-serif;
        text-decoration: underline;
        font-weight:600;
        font-family:verdana, arial, helvetica, sans-serif;

}

#Container {
        min-height:100%;
        position:relative;
        }

#Spacer {
	margin-bottom:20px;
}

.Spacer {
	margin-bottom:20px;
}

#Header {
        padding:17px 20px 20px 15%;  
	color:white;
        background-color:black;
        height:13px;
        }



#BostonTitle {
	top: 55px;
	left: 600px; 
	color: white;
        background-color: black;
        height:13px;
	position: absolute;
	}

#Boston {
	top: 25px;
	text-align: center;
        position: absolute;
	left: 	800px;
	}

#Nuig {
	top: 20px;
	text-align: center;
        position: absolute;
	left: 2%;
	}

#Footer {
        position:absolute;
        bottom:0;
        width:100%;
        height:16px;                    
	text-align:center;
        }

#Content {
        padding: 10px; 
        padding-bottom:160px; 
        margin:10px 50px 50px 260px;
        }

#Menu {
        position:absolute;
	top: 90px;
	left: 30%; 
	float: left;
}

#Menu ul {
	list-style: none;
	margin: 0 10px 0 0;
	padding: 0;
	float: left;
}

#Menu li {
        list-style: none;
	position: relative;
}

#Menu ul ul { 
	display: none;
	position: absolute;
	border-left:1px dashed black;
	border-right:1px dashed black;
	border-bottom:1px dashed black;
	background: white;
	width: 80px;
	margin: 20 0 0 4px;
} 

#Menu ul li ul li {
	float: none;
	white-space:nowrap;

}

#Menu ul li:hover ul {
	display: block;
}

#Breadcrumbs {
        color: black;
        font-size:15px;
        text-decoration:none;
        font-weight:600;
        font-family:verdana, arial, helvetica, sans-serif;

        margin: 0 0 0 0;
        padding: 0;
	width: 100%;
}

#Breadcrumbs ul {
	width: 100%;
}

#Breadcrumbs li {
        padding: 0; 
        list-style: none;
	display: inline;
	position: relative;
	white-space:nowrap;
}


#Breadcrumbs a {
        color: gray;
	text-decoration:none;
	background: transparent url(breadcrumb.gif) no-repeat center right;
	padding-right: 18px;
}

#Sponsors {
        position:absolute;
        top: 140px;
        left: 05px;
}

#BottomSponsors {

	position:absolute;
        bottom:40px;
        width:100%;
        left: 300px;               
}

#BottomSponsors img {
	margin-left:5px;
	margin-right:5px;
}

p.trophies {
        margin: 0 0 0 0;
	padding-right: 5px;
	text-indent: 3em;
        font:12px/20px verdana, arial, helvetica, sans-serif;
	}

#Trophies h2 {
        padding-top: 60px;
	}

#Trophies img {
	float:right;
        margin: 0 0 20px 0;
        padding-left: 5px;
        padding-bottom: 15px;
	}

#Safety p {
	padding: 0;
        font-size:11px;
        margin: 0 0 0 0;
        padding: 0;
	line-height: 100%;
	}

#Safety p.safety_title {
        font-size:18px;
	text-align: center;
	font-weight: bold;	
	}

#Safety p.safety_rules {
	text-indent: 15px;
	}

#Safety p.safety_header {
        margin: 16px 0 0 0;
	font-weight: bold;	
	}

#FAQ p.title {
        font-size:18px;
	text-align: center;
	font-weight: bold;	
	}

#FAQ p.header {
        margin: 16px 0 0 0;
	font-weight: bold;	
	}

#warn {
	color: red;
}

#Content p.safety {
        font-size:14px;
	line-height: 100%;
	color: blue;	
	font-style: italic;	
	}

#Content p.alert {
        font-size:14px;
	line-height: 100%;
	color: red;	
	font-style: italic;	
	}


#ContentDraw {
        padding: 10px; 
        padding-bottom:160px; 
        margin:10px 50px 50px 260px;
        }
